<!--#set var="title" value="GU4DEC 2003 Schedule"-->
<!--#include virtual="../inc-header.shtml"-->

  <h1>GU4DEC 2003 Schedule</h1>

  <p><a name="day-one" id="day-one"></a></p>

  <h2>Monday, 16th June</h2>

  <h3>GNOME Developer Conference, Day One</h3>

  <p>You can see the <a href="speakers.shtml.html#monday_speakers">abstracts, photos and biographies</a> of our Monday speakers online.</p>

  <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
    <tr>
      <td class="times">&nbsp;</td>

      <td class="times">Burke Theatre [400]</td>

      <td class="times">Walton Theatre [200]</td>

      <td class="times">Swift Theatre [100]</td>

      <td class="times">Ui Chadhain Theatre [100]</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:00-09:30</td>

      <td align="center" class="registration" colspan="4">R E G I S T R A T I O N</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:30-10:30</td>

      <td align="center" class="welcome" colspan="4">W E L C O M E - GU4DEC Trinity College Dublin</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">10:30-11:30</td>

      <td class="normal"><b>freedesktop.org</b>, Havoc Pennington</td>

      <td class="normal"><b>Dasher - Information Efficient Text Entry</b>, Matthew Garrett</td>

      <td class="normal"><b>GNOME System Tools</b>, Carlos Garnacho Parro</td>

      <td class="normal"><b>AbiWord 2.0 - The Next Step</b>, Martin Sevior</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">11:30-12:00</td>

      <td class="breaks" align="center" colspan="4">B R E A K</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">12:00-13:00</td>

      <td class="alternate"><b>Accessibility 2.4 And Beyond</b>, Bill Haneman &amp; Marc Mulcahy</td>

      <td class="alternate"><b>gtkmm - C++ Bindings For GNOME</b>, Murray Cumming</td>

      <td class="alternate"><b>Internationalization - It's Not Just Translation</b>, Roozbeh Pournader</td>

      <td class="alternate"><b>Managing Printers In GNOME</b>, Dave Camp</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">13:00-14:00</td>

      <td class="breaks" align="center" colspan="4">L U N C H</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">14:00-15:00</td>

      <td align="center" class="keynotes" colspan="4">K E Y N O T E - Robin Rowe</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">15:00-16:00</td>

      <td class="normal"><b>Song And Dance And TWD Using GStreamer</b>, Thomas Vander Stichele</td>

      <td class="normal"><b>GNOME &amp; OpenOffice.org</b>, Michael Meeks</td>

      <td class="normal"><b>The Mono Debugger</b>, Martin Baulig</td>

      <td class="normal"><b>Implementing ATK For Custom Widgets</b>, Marc Mulcahy &amp; Padraig O'Briain</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">16:00-17:00</td>

      <td class="alternate"><b>Profiling And Performance Optimizations</b>, Soeren Sandmann</td>

      <td class="alternate"><b>Using MAS Infrastructure And Sound Server</b>, Leon Shiman &amp; Mike Andrews</td>

      <td class="alternate"><b>The XML Libraries And Advanced Schema Validation</b>, Daniel Veillard</td>

      <td class="alternate"><b>How I Learned To Stop Worrying And Love Python</b>, Johan Dahlin</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">17:00-18:00</td>

      <td class="normal"><b>GNOME Documentation : The Past, The Present And The Future</b>, Pat Costello, Irene Ryan &amp; Eugene O'Connor</td>

      <td class="normal"><b>EggToolbar And EggMenu</b>, James Henstridge</td>

      <td class="normal"><b>Configuration Based Programming</b>, Jonathan Blandford</td>

      <td class="normal"><b>GStreamer Application Development</b>, Ronald Bultje</td>
    </tr>
  </table>

  <div style="font-size: small; text-align: left">
    Please note, that this schedule is not final, and very likely to change right up to the conference. We deeply apologise for the inconvenience this causes.
  </div>

  <p><a name="day-two" id="day-two"></a></p>

  <h2>Tuesday, 17th June</h2>

  <h3>GNOME Developer Conference, Day Two</h3>

  <p>You can see the <a href="speakers.shtml.html#tuesday_speakers">abstracts, photos and biographies</a> of our Tuesday speakers online.</p>

  <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
    <tr>
      <td class="times">&nbsp;</td>

      <td class="times">Burke Theatre [400]</td>

      <td class="times">Walton Theatre [200]</td>

      <td class="times">Swift Theatre [100]</td>

      <td class="times">Ui Chadhain Theatre [100]</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:00-10:00</td>

      <td align="center" class="keynotes" colspan="4">K E Y N O T E - Alan Kay</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">10:00-11:00</td>

      <td class="normal"><b>Mono Project Update</b>, Miguel de Icaza</td>

      <td class="normal"><b>Getting On D-BUS</b>, Anders Carlsson</td>

      <td class="normal"><b>GPE - GPDA environment</b>, Nils Faerber</td>

      <td class="normal"><b>The Way Of XML</b>, Liam Quin</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">11:00-11:30</td>

      <td class="breaks" align="center" colspan="4">B R E A K</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">11:30-12:00</td>

      <td class="alternate"><b>Desktop Integration With GNOME</b>, Rodney Dawes</td>

      <td class="alternate"><b>The Exchange IT Plugin For Evolution</b>, Pierre Phaneuf</td>

      <td class="alternate"><b>PyORBit - ORBit2 Bindings For Python</b>, James Henstridge</td>

      <td class="alternate"><b>Using And Managing GDM</b>, George Lebl</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">12:00-13:00</td>

      <td class="normal"><b>Nautilus - Underneath The Shell</b>, Alexander Larsson</td>

      <td class="normal"><b>Helix Community: Mobile Multimedia and Open Source/Free Software</b>, Rob Lanphier</td>

      <td class="normal"><b>Talk To Me - Speech Services For GNOME</b>, Marc Mulcahy</td>

      <td class="normal"><b>GNOME BOF: What Can We Learn From Windows, KDE and OSX?</b>, Fernando Herrera</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">13:00-14:00</td>

      <td class="breaks" align="center" colspan="4">L U N C H &amp; GNOME Foundation Annual Members Meeting</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">14:00-15:00</td>

      <td class="alternate"><b>IDA Interchange of Data between Administrations</b>, Bernhard Schnittger</td>

      <td class="alternate"><b>CORBA/Bonobo - GNOME's IPC Framework</b>, Michael Meeks</td>

      <td class="alternate"><b>GNOME Community Marketing</b>, Jeff Waugh</td>

      <td class="alternate"><b>SVG And GNOME</b>, Dom Lachowitz &amp; Christian Schaller</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">15:00-16:00</td>

      <td class="normal"><b>GNOME Organization And Teams</b>, Luis Villa</td>

      <td class="normal"><b>Integrating Bluetooth With GNOME</b>, Edd Dumbill</td>

      <td class="normal"><b>Evaluations Of GNOME Usability: Expanding The Appeal Of GNOME</b>, Calum Benson</td>

      <td class="normal"><b>Gnumeric - Why Do We Bother?</b>, Jody Goldberg</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">16:00-16:30</td>

      <td class="breaks" align="center" colspan="4">B R E A K</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">16:30-17:00</td>

      <td class="alternate"><b>Testing GNOME Accessibility</b>, Hema Seetharamaiah, Muktha Narayan &amp; Arvind Samptur</td>

      <td class="alternate"><b>Flicker Free Scrolling In GTK+</b>, Federico Mena Quintero</td>

      <td class="alternate"><b>How To Nick And Share Code</b>, Bastien Nocera</td>

      <td class="alternate"><b>UniConf - The One True Configuration System</b>, Avery Pennarun</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">17:00-18:00</td>

      <td class="normal"><b>GTK# Bindings</b>, Miguel de Icaza</td>

      <td class="normal"><b>GNOME Sound Server BOF</b>, Ronald Bultje</td>

      <td class="normal"><b>GNOME Network BOF</b>, German Poo-Caamano &amp; Rodrigo Moya</td>

      <td class="normal"><b>GNOME Internationalization BOF</b>, Christian Rose</td>
    </tr>
  </table>

  <div style="font-size: small; text-align: left">
    Please note, that this schedule is not final, and very likely to change right up to the conference. We deeply apologise for the inconvenience this causes.
  </div>

  <p><a name="linux-day" id="linux-day"></a></p>

  <h2>Wednesday, 18th June</h2>

  <h3>Linux@work</h3>

  <p>June 18th is <a href="http://www.ltt.de/linux-at-work.2003/dublin.shtml">GU4DEC/Linux@work User/Business Day</a>. GU4DEC and Linux@work will bring developers, GNOME Foundation leaders and individual, business and government GNOME users together to discuss open source software advantages and issues. Technology luminaries like Curtis Saski VP of desktop solutions for Sun Microsystems, Inc.; Alan Cox, kernel hacker, and a host of IT leaders from around the globe are slated to speak at Linux@work /GU4DEC. The conference will feature a comprehensive <a href="../tutorials/index.html">tutorial program</a> as well. Linux@work/GU4DEC User/Business Day is open for anyone and will be a can't-miss day for everyone.</p>

  <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
    <tr>
      <td class="times">&nbsp;</td>

      <td class="times">Burke Theatre [400]</td>

      <td class="times">Walton Theatre [200]</td>

      <td class="times">Swift Theatre [100]</td>

      <td class="times">Ui Chadhain Theatre [100]</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:00-09:05</td>

      <td align="center" class="welcome" colspan="3">W E L C O M E - Linux@work, Trinity College Dublin</td>

      <td class="tutorials-gtk" rowspan="9"><b>Beginning GTK+ Programming</b>, Owen Taylor</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:05-09:40</td>

      <td class="keynotes" align="center" colspan="3">Enterprise Adoption of Linux, Michael Schulz, Technical Manager, Linux, HP EMEA - Germany</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">09:40-10:20</td>

      <td class="normal"><b>Practical Experiences In Public Sector Linux Deployment</b>, Carlos Montero-Luque, Moderator, Jose Luis Redrejo, Marcos Vinicius Ferreira Mazoni &amp; Antonio Ullan De Celis</td>

      <td class="normal"><b>Linux and Open Source Software from the ISV's Perspective</b>, Oliver van Dijk, Oracle Corporation</td>

      <td class="normal"><b>Open Source Solutions</b>, David D'Arcy, Moderator, Braun Brelin &amp; Brian McGuire</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">10:20-10:40</td>

      <td class="breaks" align="center" colspan="3">B R E A K &amp; Linux@Work Exhibits</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">10:40-11:20</td>

      <td align="center" class="keynotes" colspan="3">K E Y N O T E - Curtis Sasaki, Sun Microsystems</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">11:20-12:00</td>

      <td class="alternate"><b>Software Livre In Brazil</b>, Marcos Vinicius Ferreira Mazoni</td>

      <td class="alternate"><b>Deploying Linux In Beaumont Hospital</b>, Tony Kenny</td>

      <td class="alternate"><b>GNOME And India</b>, Hema Seetharamaiah &amp; Arvind Samptur</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">12:00-12:40</td>

      <td class="normal"><b>Snapshot Of Free/Open Source Software In Europe</b>, Karlin Lillington - The Irish Times, Moderator, Arnold Reinders, Ministerie van Binnenlandse Zaken en Koninkrijksrelaties - The Netherlands, Egon Troles, Der Bundesbeauftragte fur den Datenschutz - Germany &amp; Anne Ostergaard, Free Software Advocate - Denmark</td>

      <td class="normal"><b>Linux in Enterprise: Present &amp; Future - A Roundtable Discussion</b>, Danese Cooper, Moderator, Nat Friedman &amp; Steve Hnizdur</td>

      <td class="normal"><b>How To Get Involved In GNOME</b>, Michael Meeks, Jeff Waugh &amp; Glynn Foster</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">12:40-13:20</td>

      <td align="center" class="registration" colspan="3"><b>NewMedia: Linuxmovies and Streaming</b>, Timothy Ney, Moderator, Robin Rowe &amp; Rob Lanphier</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">13:20-14:20</td>

      <td class="breaks" align="center" colspan="4">L U N C H &amp; Linux@Work Exhibits</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">14:20-15:00</td>

      <td class="alternate"><b>Software Patents In Europe</b>, Francois Pellegrini</td>

      <td class="alternate"><b>Migrating MS Office To OpenOffice.org And StarOffice</b>, Kay Koll</td>

      <td class="alternate"><b>GNOME For Business Appliances: A Case Study</b>, Alejandro Garcia Castro &amp; Jose Dapena Paz</td>

      <td class="tutorials-gimp" rowspan="5"><b>Electronic Artistry With GIMP</b>, Tuomas Kusmannen &amp; Jakub Steiner</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">15:00-15:30</td>

      <td class="alternate"><b>Open Standards and Open Source Software in the Netherlands</b> Arnold Reinders, Ministerie van Binnenlandse Zaken en Koninkrijksrelaties - The Netherlands</td>

      <td class="alternate"><b>Open Source Content Management</b>, Henri Bergius OSCOM</td>

      <td class="alternate"><b>Engineering &amp; Open Source Case studies</b>, Stormy Peters, Moderator, Antonio Jose Saenz Albanes, Ricardo Solis &amp; Jesus Estrada</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">15:30-16:00</td>

      <td class="breaks" align="center" colspan="3">B R E A K &amp; Linux@Work Exhibits</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">16:00-16:30</td>

      <td align="center" class="registration" colspan="3">Building The New World Order, Alan Cox</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">16:30-17:30</td>

      <td class="welcome" align="center" colspan="3"><b>The Landscape of Open Source Software - Past, Present and Future [A Panel Discussion]</b>, Leslie Proctor, Proctor Resources - United States, Moderator</td>
    </tr>

    <tr>
      <td align="left" valign="top" class="times">17:30-17:45</td>

      <td class="registration" align="center" colspan="4">Goodbye GU4DEC, It's Back To Work!</td>
    </tr>
  </table>

  <div style="font-size: small; text-align: left">
    Please note, that this schedule is not final, and very likely to change right up to the conference. We deeply apologise for the inconvenience this causes.
  </div>

  <div style="font-size: small; text-align: left">
    A <a href="printer.shtml.html">printer friendly version</a> of the schedule is available.
  </div>

  <h2>Saturday &amp; Sunday, 14-15th June</h2>

  <h3>Pre-Conference Weekend</h3>

  <h4>GU4DEC Hackfest!</h4>

  <p>No code is too special. No code is too precious. No code is too sacred. Yes, it's Hackfest time! We want to see the most gruesome, yet glorious, hacks. We will pay good money for them...well, we'll give a prize to the best hack of the weekend. We want to see innovation, exasperation and imagination! We want something that Jeff Waugh will say "PANTS OFF" to at the top of his voice.</p>

  <p>The rules are simple -</p>

  <ul>
    <li>The hack must be based on the current modules proposed for GNOME 2.4</li>

    <li>The hack must be new - don't even try to fool us!</li>

    <li>You won't be forced to put it back to cvs.gnome.org</li>
  </ul>

  <p>So forget about stability, don't worry if your code leaks megabytes of memory and, most importantly, tread of that maintainers toe! So join us in the Beckett network room and let's create something special!.</p><br />

  <h4>Understanding Debian</h4>

  <p><img src="bdale_garbee.jpg" hspace="10" vspace="10" align="right" alt="Bdale Garbee" /></p>

  <p>Bdale Garbee, previous Debian project leader, will join us in Dublin! Bdale will talk to us about "Understanding Debian" on Sunday 15th June at 2pm in the network room. Come listen to Bdale, and then buy him a beer afterwards!<br />
  <br />
  Bdale is the previous Debian Project Leader, and currently works at HP helping to make sure Linux will work well on future HP systems. His background includes many years of both UNIX internals and embedded systems work. He helped jump-start ports of Debian GNU/Linux to 5 architectures other than i386.<br />
  When Bdale isn't busy trying to keep his basement compute farm full of oddball systems running various flavors of Unix working, his other big hobby is amateur radio, specifically building amateur satellites.</p><!--#include virtual="../inc-footer.shtml"-->
